<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="xram">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Объекты культурного наследия религиозного назначения Ульяновской области</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="region" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Ulyanovsk region</xs:documentation>
<xs:documentation  xml:lang="ru">Ульяновская область</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Name" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Name of the object of cultural heritage of religious significance , protection category</xs:documentation>
<xs:documentation  xml:lang="ru">Наименование объекта культурного наследия религиозного назначения, категория охраны</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Address" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Address cultural heritage sites of religious significance</xs:documentation>
<xs:documentation  xml:lang="ru">Адрес объекта культурного наследия религиозного назначения</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Decisions" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Decisions of the competent authorities to classify an object of cultural heritage of religious significance ( details)</xs:documentation>
<xs:documentation  xml:lang="ru">Решения уполномоченных органов об отнесении к объекту культурного наследия религиозного назначения (реквизиты)</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>